RubyGems Navigation menu

ela 4.1.6

HTML5 E-Learning Framework

Versions:

  1. 4.1.6 - February 05, 2019 (7.03 MB)
  2. 4.1.5 - January 17, 2019 (7.03 MB)
  3. 4.1.4 - January 17, 2019 (6.98 MB)
  4. 4.1.3 - January 16, 2019 (6.98 MB)
  5. 4.1.2 - October 29, 2018 (6.98 MB)
Show all versions (24 total)

Runtime Dependencies (18):

  • andand ~> 1.3, >= 1.3.3
  • bundler ~> 1.13
  • coffee-script ~> 2.4, >= 2.4.1
  • guard ~> 2.10
  • guard-coffeescript ~> 2.0, >= 2.0.1
  • guard-compat ~> 1.2, >= 1.2.1
  • guard-livereload ~> 2.5, >= 2.5.2
  • guard-process ~> 1.2, >= 1.2.1
  • guard-rack ~> 2.2, >= 2.2.0
  • haml ~> 4.0, >= 4.0.7
  • haml_coffee_assets ~> 1.18, >= 1.18.0
  • jasmine ~> 2.9, >= 2.9.0
  • rake ~> 10.5, >= 10.5.0
  • sinatra ~> 1.4, >= 1.4.8
  • sinatra-assetpack ~> 0.3, >= 0.3.5
  • sinatra-backbone-2 ~> 0.1, >= 0.1.1
  • stylus ~> 1.0, >= 1.0.2
  • uglifier ~> 4.1, >= 4.1.5
  • Owners:

    Authors:

    • Franz Kißig

    SHA 256 checksum:

    1633b694462b85428d06d358281f6e9834fcbf9cb7ff958b41f1bf946bce0941

    Total downloads 12,431

    For this version 724

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: